--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

COPY virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	0000b929-328b-4d0d-80a3-d77f34ee4ed8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.832737+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000009A461762C2823415B6938CB8FC059414361216565202341DAEB24F578C0594103A1C1B2AE1F23410FE703D771C1594185637DC375272341A2EF98AD88C1594109A461762C2823415B6938CB8FC05941	23010006754000	4	2017
2	VirksomheterPåRuter1km	5f09beb9-36ee-4bc3-b477-84f4f9a8451a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.832611+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000106C3925E3282341B24DC7E896BF5941359E74131C2123419C64351380BF59414361216565202341DAEB24F578C0594109A461762C2823415B6938CB8FC05941106C3925E3282341B24DC7E896BF5941	23010006753000	6	2017
3	VirksomheterPåRuter1km	d75f6b0d-6cd9-49cd-be35-9ed6e4429c3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.832486+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CC7004D0992923414A9B45069EBE59410B0DBBBDD2212341FC4F353187BE5941359E74131C2123419C64351380BF5941106C3925E3282341B24DC7E896BF5941CC7004D0992923414A9B45069EBE5941	23010006752000	3	2017
4	VirksomheterPåRuter1km	29f6f297-e03b-4d95-856e-62e48b5027f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.83236+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C67C276502A2341D150B323A5BD5941F862F46389222341A0AC244F8EBD59410B0DBBBDD2212341FC4F353187BE5941CC7004D0992923414A9B45069EBE59416C67C276502A2341D150B323A5BD5941	23010006751000	6	2017
5	VirksomheterPåRuter1km	0a32cc15-39c1-43c1-bd72-e613cf5173ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.832234+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000025057319072B2341E56C1041ACBC594130552006402323412E79036D95BC5941F862F46389222341A0AC244F8EBD59416C67C276502A2341D150B323A5BD594125057319072B2341E56C1041ACBC5941	23010006750000	3	2017
6	VirksomheterPåRuter1km	14fb4849-4140-40ff-99e5-6a229366476c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.832108+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002CFF15B8BD2B234131EE5C5EB3BB5941EB983EA4F62323414BB4D18A9CBB594130552006402323412E79036D95BC594125057319072B2341E56C1041ACBC59412CFF15B8BD2B234131EE5C5EB3BB5941	23010006749000	19	2017
7	VirksomheterPåRuter1km	3e257175-3450-44a5-b97f-1dd7eddba733	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.831981+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B60AAB52742C23415AD3987BBABA59415EE34E3EAD242341A05C8FA8A3BA5941EB983EA4F62323414BB4D18A9CBB59412CFF15B8BD2B234131EE5C5EB3BB5941B60AAB52742C23415AD3987BBABA5941	23010006748000	106	2017
8	VirksomheterPåRuter1km	3f69881f-cfa1-492f-9b21-736022c80d97	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.831836+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FDDC31E92A2D2341081BC498C1B95941C2E950D463252341D2703CC6AAB959415EE34E3EAD242341A05C8FA8A3BA5941B60AAB52742C23415AD3987BBABA5941FDDC31E92A2D2341081BC498C1B95941	23010006747000	36	2017
9	VirksomheterPåRuter1km	e6852dc5-af3e-4646-9439-8aea4672ce4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.831627+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000382BAA7BE12D2341E0C3DEB5C8B85941506144661A26234188EFD8E3B1B85941C2E950D463252341D2703CC6AAB95941FDDC31E92A2D2341081BC498C1B95941382BAA7BE12D2341E0C3DEB5C8B85941	23010006746000	7	2017
10	VirksomheterPåRuter1km	7caa52cd-6e13-4f57-8bb2-fec8619cf4b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.83148+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A0AA130A982E23418ACCE8D2CFB7594145FF28F4D026234168D76401B9B75941506144661A26234188EFD8E3B1B85941382BAA7BE12D2341E0C3DEB5C8B85941A0AA130A982E23418ACCE8D2CFB75941	23010006745000	2	2017
11	VirksomheterPåRuter1km	252c4ed2-b1f0-41b0-851e-67d786262fec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.831364+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072106E944E2F2341B133E2EFD6B65941DF78FE7D872723411B27E01EC0B6594145FF28F4D026234168D76401B9B75941A0AA130A982E23418ACCE8D2CFB7594172106E944E2F2341B133E2EFD6B65941	23010006744000	7	2017
12	VirksomheterPåRuter1km	71591ea6-e800-4cb1-99f0-e610bfa5afae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.81531+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DCC1DD41411E2341C83E909A63C35941928236367A162341EEC308C34CC35941470E3778C3152341CCB234A445C4594198385A838A1D2341039E3D7C5CC45941DCC1DD41411E2341C83E909A63C35941	23000006757000	1	2017
13	VirksomheterPåRuter1km	f8c501ce-fda5-4251-8230-30732f035f12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.815183+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000045A855FCF71E23419757D2B86AC259412E492AF0301723417656CCE153C25941928236367A162341EEC308C34CC35941DCC1DD41411E2341C83E909A63C3594145A855FCF71E23419757D2B86AC25941	23000006756000	1	2017
14	VirksomheterPåRuter1km	872c8d36-9cbe-491c-94e8-d6909d7a6c06	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.815058+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000003A1C1B2AE1F23410FE703D771C159414A1712A6E717234101697F005BC159412E492AF0301723417656CCE153C2594145A855FCF71E23419757D2B86AC2594103A1C1B2AE1F23410FE703D771C15941	23000006755000	5	2017
15	VirksomheterPåRuter1km	821e36cf-5e2e-458c-aa97-f9f1f40a9501	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.814931+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004361216565202341DAEB24F578C0594115A2ED579E18234136FA211F62C059414A1712A6E717234101697F005BC1594103A1C1B2AE1F23410FE703D771C159414361216565202341DAEB24F578C05941	23000006754000	2	2017
16	VirksomheterPåRuter1km	bc4f4af1-cc5a-4051-acbe-ed9843847d3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.814804+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000359E74131C2123419C64351380BF5941C09EBC0555192341C108B43D69BF594115A2ED579E18234136FA211F62C059414361216565202341DAEB24F578C05941359E74131C2123419C64351380BF5941	23000006753000	3	2017
17	VirksomheterPåRuter1km	fe0dad50-24b3-4ba0-b3d6-b122dd7d8de8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.814681+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000B0DBBBDD2212341FC4F353187BE59417EC27EAF0B1A23414093355C70BE5941C09EBC0555192341C108B43D69BF5941359E74131C2123419C64351380BF59410B0DBBBDD2212341FC4F353187BE5941	23000006752000	4	2017
18	VirksomheterPåRuter1km	07e17956-9852-43b2-a704-508c128a3c76	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.814555+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F862F46389222341A0AC244F8EBD594182C23355C21A23415E98A67A77BD59417EC27EAF0B1A23414093355C70BE59410B0DBBBDD2212341FC4F353187BE5941F862F46389222341A0AC244F8EBD5941	23000006751000	2	2017
19	VirksomheterPåRuter1km	532fdc2c-d792-432c-a03d-9b22b126c332	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.814427+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000030552006402323412E79036D95BC59410454DBF6781B2341BF1607997EBC594182C23355C21A23415E98A67A77BD5941F862F46389222341A0AC244F8EBD594130552006402323412E79036D95BC5941	23000006750000	2	2017
20	VirksomheterPåRuter1km	5d56c663-98b8-40da-96f8-33ef28a8bc2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.8143+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EB983EA4F62323414BB4D18A9CBB59413A2C75942F1C2341070D57B785BB59410454DBF6781B2341BF1607997EBC594130552006402323412E79036D95BC5941EB983EA4F62323414BB4D18A9CBB5941	23000006749000	5	2017
21	VirksomheterPåRuter1km	ae69283f-3072-4212-bf69-6126d7eb2314	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.814043+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C2E950D463252341D2703CC6AAB95941A2857EC39C1D2341F05BC5F393B959415C00012EE61C2341E07996D58CBA59415EE34E3EAD242341A05C8FA8A3BA5941C2E950D463252341D2703CC6AAB95941	23000006747000	6	2017
22	VirksomheterPåRuter1km	d6b485a8-e2aa-49e0-a19f-0396c5ea8cf9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.813916+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000506144661A26234188EFD8E3B1B859414B71ED54531E2341DAB1E3119BB85941A2857EC39C1D2341F05BC5F393B95941C2E950D463252341D2703CC6AAB95941506144661A26234188EFD8E3B1B85941	23000006746000	6	2017
23	VirksomheterPåRuter1km	9b00f797-4c60-4046-b619-e667e2fc32a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.813788+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000045FF28F4D026234168D76401B9B7594190784DE2091F23414A7AF12FA2B759414B71ED54531E2341DAB1E3119BB85941506144661A26234188EFD8E3B1B8594145FF28F4D026234168D76401B9B75941	23000006745000	5	2017
24	VirksomheterPåRuter1km	a4e4a6fa-1f7f-41e6-8007-0f4a38ad8d5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.81366+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DF78FE7D872723411B27E01EC0B65941B0509E6BC01F2341E2B3EE4DA9B6594190784DE2091F23414A7AF12FA2B7594145FF28F4D026234168D76401B9B75941DF78FE7D872723411B27E01EC0B65941	23000006744000	9	2017
25	VirksomheterPåRuter1km	85f53d9b-e358-44bc-b320-dba994785aca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.813534+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005883C4033E28234145DD4A3CC7B55941EBAEDFF0762023414B5DDB6BB0B55941B0509E6BC01F2341E2B3EE4DA9B65941DF78FE7D872723411B27E01EC0B659415883C4033E28234145DD4A3CC7B55941	23000006743000	3	2017
26	VirksomheterPåRuter1km	346f0b8f-e966-44d7-9e36-fcd5984e5ace	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.813406+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F3D37A85F42823418FF8A459CEB45941804811722D2123412F75B789B7B45941EBAEDFF0762023414B5DDB6BB0B559415883C4033E28234145DD4A3CC7B55941F3D37A85F42823418FF8A459CEB45941	23000006742000	2	2017
27	VirksomheterPåRuter1km	40b917c3-303e-4458-b5c1-dadd6b867b82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.790403+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000928236367A162341EEC308C34CC3594140F19A2EB30E234189C791EB35C3594119471F71FC0D2341AC443CCC2EC45941470E3778C3152341CCB234A445C45941928236367A162341EEC308C34CC35941	22990006757000	1	2017
28	VirksomheterPåRuter1km	7db2ac81-7651-4acb-a8ef-23163b5971b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.790273+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A1712A6E717234101697F005BC1594129D16E9D201023411A6C0B2A44C15941DFE20AE8690F234124D5D60A3DC259412E492AF0301723417656CCE153C259414A1712A6E717234101697F005BC15941	22990006755000	1	2017
29	VirksomheterPåRuter1km	37a9d3bb-4798-4666-98d0-98f7246c3d84	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.79014+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000015A2ED579E18234136FA211F62C059414D71C64ED71023411A8B2F494BC0594129D16E9D201023411A6C0B2A44C159414A1712A6E717234101697F005BC1594115A2ED579E18234136FA211F62C05941	22990006754000	6	2017
30	VirksomheterPåRuter1km	023f4205-f5d3-4e59-b52e-c75601d175f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.790014+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C09EBC0555192341C108B43D69BF59417E7811FC8D112341C330436852BF59414D71C64ED71023411A8B2F494BC0594115A2ED579E18234136FA211F62C05941C09EBC0555192341C108B43D69BF5941	22990006753000	5	2017
31	VirksomheterPåRuter1km	c7f4a675-29e2-4108-9691-ceea5a782d27	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.789887+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007EC27EAF0B1A23414093355C70BE5941F09B4FA544122341BC5B468759BE59417E7811FC8D112341C330436852BF5941C09EBC0555192341C108B43D69BF59417EC27EAF0B1A23414093355C70BE5941	22990006752000	7	2017
32	VirksomheterPåRuter1km	2dc9d18b-2459-42ed-83c6-97b6c408eaca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.789762+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000082C23355C21A23415E98A67A77BD5941D790804AFB122341AD0A39A660BD5941F09B4FA544122341BC5B468759BE59417EC27EAF0B1A23414093355C70BE594182C23355C21A23415E98A67A77BD5941	22990006751000	2	2017
33	VirksomheterPåRuter1km	82788200-7bdb-49c1-bb2c-90acd7ab8b80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.789635+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000454DBF6781B2341BF1607997EBC59416B0CA4EBB11323413C3C1BC567BC5941D790804AFB122341AD0A39A660BD594182C23355C21A23415E98A67A77BD59410454DBF6781B2341BF1607997EBC5941	22990006750000	2	2017
34	VirksomheterPåRuter1km	98a26d1e-12b5-4143-a625-0c22b82cb710	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.789508+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003A2C75942F1C2341070D57B785BB5941E5C3B988681423410BEFECE36EBB59416B0CA4EBB11323413C3C1BC567BC59410454DBF6781B2341BF1607997EBC59413A2C75942F1C2341070D57B785BB5941	22990006749000	25	2017
35	VirksomheterPåRuter1km	9bfae763-f958-43ad-8ff8-8073282fd9e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.789374+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005C00012EE61C2341E07996D58CBA59417A6CC1211F152341C121AE0276BA5941E5C3B988681423410BEFECE36EBB59413A2C75942F1C2341070D57B785BB59415C00012EE61C2341E07996D58CBA5941	22990006748000	4	2017
36	VirksomheterPåRuter1km	1c070518-2c0a-412f-a547-6fcac48db01b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.789225+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A2857EC39C1D2341F05BC5F393B9594169BBBAB6D515234108D35E217DB959417A6CC1211F152341C121AE0276BA59415C00012EE61C2341E07996D58CBA5941A2857EC39C1D2341F05BC5F393B95941	22990006747000	6	2017
37	VirksomheterPåRuter1km	9b4bf485-1f25-43e2-ade0-0bc6518cdc57	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.789099+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004B71ED54531E2341DAB1E3119BB85941EE65A5478C1623418201FF3F84B8594169BBBAB6D515234108D35E217DB95941A2857EC39C1D2341F05BC5F393B959414B71ED54531E2341DAB1E3119BB85941	22990006746000	7	2017
38	VirksomheterPåRuter1km	8368a611-11bf-4c73-9fbd-e0269c7e5b17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.788973+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090784DE2091F23414A7AF12FA2B75941452181D442172341D7AB8E5E8BB75941EE65A5478C1623418201FF3F84B859414B71ED54531E2341DAB1E3119BB8594190784DE2091F23414A7AF12FA2B75941	22990006745000	2	2017
39	VirksomheterPåRuter1km	3dd34f4b-6984-4939-8033-ec6b5b204c7a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.788838+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B0509E6BC01F2341E2B3EE4DA9B65941ADA24D5DF9172341B2D00D7D92B65941452181D442172341D7AB8E5E8BB7594190784DE2091F23414A7AF12FA2B75941B0509E6BC01F2341E2B3EE4DA9B65941	22990006744000	6	2017
40	VirksomheterPåRuter1km	a3c727a4-9196-4427-b241-e1655bbacfa3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.761099+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004D71C64ED71023411A8B2F494BC05941C7D9AB491009234124954D7334C059417DD9D7985908234105E7A7532DC1594129D16E9D201023411A6C0B2A44C159414D71C64ED71023411A8B2F494BC05941	22980006754000	2	2017
41	VirksomheterPåRuter1km	df055731-bc2f-4901-a520-3f08d474f639	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.760976+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007E7811FC8D112341C330436852BF59414A3673F6C609234149D3E2923BBF5941C7D9AB491009234124954D7334C059414D71C64ED71023411A8B2F494BC059417E7811FC8D112341C330436852BF5941	22980006753000	2	2017
42	VirksomheterPåRuter1km	3da80541-0863-476e-bae0-3c99585031dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.760852+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F09B4FA544122341BC5B468759BE59413AA42D9F7D0A234118A067B242BE59414A3673F6C609234149D3E2923BBF59417E7811FC8D112341C330436852BF5941F09B4FA544122341BC5B468759BE5941	22980006752000	3	2017
43	VirksomheterPåRuter1km	2188df9b-2896-4e08-b73a-5273ea30915a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.760725+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D790804AFB122341AD0A39A660BD5941CCD8DA43340B234137FADBD149BD59413AA42D9F7D0A234118A067B242BE5941F09B4FA544122341BC5B468759BE5941D790804AFB122341AD0A39A660BD5941	22980006751000	4	2017
44	VirksomheterPåRuter1km	db2aeb16-7f46-49c2-b147-ad5bd35b6812	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.760599+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006B0CA4EBB11323413C3C1BC567BC59413A897AE4EA0B23414AE03FF150BC5941CCD8DA43340B234137FADBD149BD5941D790804AFB122341AD0A39A660BD59416B0CA4EBB11323413C3C1BC567BC5941	22980006750000	2	2017
45	VirksomheterPåRuter1km	62bd95d0-0189-4af2-8157-2f7b633c3448	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.760475+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E5C3B988681423410BEFECE36EBB5941BD6A0C81A10C2341F650931058BB59413A897AE4EA0B23414AE03FF150BC59416B0CA4EBB11323413C3C1BC567BC5941E5C3B988681423410BEFECE36EBB5941	22980006749000	13	2017
46	VirksomheterPåRuter1km	b8d8ffd8-2e6e-4e77-9e76-44fd9e52a23c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.760349+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007A6CC1211F152341C121AE0276BA59418E329019580D2341E94AD62F5FBA5941BD6A0C81A10C2341F650931058BB5941E5C3B988681423410BEFECE36EBB59417A6CC1211F152341C121AE0276BA5941	22980006748000	2	2017
47	VirksomheterPåRuter1km	3a6918ac-113e-450a-8e28-dad5474ccc12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.760225+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000069BBBAB6D515234108D35E217DB95941E99505AE0E0E2341BFCC084F66B959418E329019580D2341E94AD62F5FBA59417A6CC1211F152341C121AE0276BA594169BBBAB6D515234108D35E217DB95941	22980006747000	1	2017
48	VirksomheterPåRuter1km	247261b1-9c4c-462d-8cc2-57c0b82f0a78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.760099+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EE65A5478C1623418201FF3F84B859410D4A6C3EC50E234123D52A6E6DB85941E99505AE0E0E2341BFCC084F66B9594169BBBAB6D515234108D35E217DB95941EE65A5478C1623418201FF3F84B85941	22980006746000	5	2017
49	VirksomheterPåRuter1km	ccf7e68f-e827-4227-80f0-9774a3e712f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.759971+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000452181D442172341D7AB8E5E8BB759413504C4CA7B0F2341BC623C8D74B759410D4A6C3EC50E234123D52A6E6DB85941EE65A5478C1623418201FF3F84B85941452181D442172341D7AB8E5E8BB75941	22980006745000	12	2017
50	VirksomheterPåRuter1km	059edb7c-bbb8-495c-bfc1-57d84f2361ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.740113+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BD6A0C81A10C2341F650931058BB5941912B6D7DDA04234178294A3D41BB594140D55EE12304234191F9741D3ABC59413A897AE4EA0B23414AE03FF150BC5941BD6A0C81A10C2341F650931058BB5941	22970006749000	3	2017
51	VirksomheterPåRuter1km	1e50431e-eab1-4757-9914-a9bdc1160e0a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.739987+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E329019580D2341E94AD62F5FBA5941605D6D1591052341FAEB0E5D48BA5941912B6D7DDA04234178294A3D41BB5941BD6A0C81A10C2341F650931058BB59418E329019580D2341E94AD62F5FBA5941	22970006748000	3	2017
52	VirksomheterPåRuter1km	61eed25c-be41-4442-acb0-a0bb9eea1195	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.73986+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E99505AE0E0E2341BFCC084F66B95941EA1F5FA947062341BD3FC37C4FB95941605D6D1591052341FAEB0E5D48BA59418E329019580D2341E94AD62F5FBA5941E99505AE0E0E2341BFCC084F66B95941	22970006747000	2	2017
53	VirksomheterPåRuter1km	b8292fb5-ea5d-4006-8233-0aa0cab5e901	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.73973+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000D4A6C3EC50E234123D52A6E6DB859416D284239FE0623416523679C56B85941EA1F5FA947062341BD3FC37C4FB95941E99505AE0E0E2341BFCC084F66B959410D4A6C3EC50E234123D52A6E6DB85941	22970006746000	2	2017
54	VirksomheterPåRuter1km	b6cfc8d6-d1fd-4b42-bc78-0c50c0431542	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.739572+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003504C4CA7B0F2341BC623C8D74B75941292C16C5B40723419595FABB5DB759416D284239FE0623416523679C56B859410D4A6C3EC50E234123D52A6E6DB859413504C4CA7B0F2341BC623C8D74B75941	22970006745000	6	2017
55	VirksomheterPåRuter1km	878488e6-0f80-4755-88e6-69bee7bfacc0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.719827+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA1F5FA947062341BD3FC37C4FB959414564C7A880FE2241A8228EAA38B95941CCF75815CAFD2241A1FB578A31BA5941605D6D1591052341FAEB0E5D48BA5941EA1F5FA947062341BD3FC37C4FB95941	22960006747000	2	2017
56	VirksomheterPåRuter1km	9c603501-2a73-49b3-9f57-13f297456795	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.719694+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006D284239FE0623416523679C56B85941E80B273837FF2241EBE2B3CA3FB859414564C7A880FE2241A8228EAA38B95941EA1F5FA947062341BD3FC37C4FB959416D284239FE0623416523679C56B85941	22960006746000	3	2017
57	VirksomheterPåRuter1km	da2aa101-a635-4927-bb37-2edcd8f5bda4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.719549+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000292C16C5B40723419595FABB5DB75941F4A377C3EDFF2241123BC9EA46B75941E80B273837FF2241EBE2B3CA3FB859416D284239FE0623416523679C56B85941292C16C5B40723419595FABB5DB75941	22960006745000	2	2017
58	VirksomheterPåRuter1km	41f375e1-ccea-4125-a342-12f4a367bfa2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.698926+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E80B273837FF2241EBE2B3CA3FB8594149FF1A3B70F72241600A11F928B85941C76D3EACB9F62241266C69D821B959414564C7A880FE2241A8228EAA38B95941E80B273837FF2241EBE2B3CA3FB85941	22950006746000	5	2017
59	VirksomheterPåRuter1km	1ba24efa-6d82-4f7d-b449-e4a9f5eb77da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.69873+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F4A377C3EDFF2241123BC9EA46B759416476E8C526F82241D549A81930B7594149FF1A3B70F72241600A11F928B85941E80B273837FF2241EBE2B3CA3FB85941F4A377C3EDFF2241123BC9EA46B75941	22950006745000	1	2017
60	VirksomheterPåRuter1km	0632e7fd-6081-403e-806d-1017f2e1dc50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.021497+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000049E6C574359023416F2785320CB35941A68DA6C2FC9723410591D80123B359415E107E3BB3982341D3E4D2172AB25941687014EDEB9023416F8A014913B2594149E6C574359023416F2785320CB35941	23140006738000	1	2017
61	VirksomheterPåRuter1km	1455b527-7be9-4026-ad3c-e9261853d718	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.008005+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC0267F87E8F2341B3AAF71B05B459411D581FAFB78723418E53334CEEB3594140FE382F0187234198C01235E7B459415E10F877C88E234192155905FEB45941AC0267F87E8F2341B3AAF71B05B45941	23130006740000	1	2017
62	VirksomheterPåRuter1km	5bcb999f-7a28-4552-a811-86adc7f55a3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.00787+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000049E6C574359023416F2785320CB359419598F52A6E8823417AD74263F5B259411D581FAFB78723418E53334CEEB35941AC0267F87E8F2341B3AAF71B05B4594149E6C574359023416F2785320CB35941	23130006739000	1	2017
63	VirksomheterPåRuter1km	9f09428b-c13a-4584-af19-52e00679907c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:01.007742+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000687014EDEB9023416F8A014913B25941E174BBA224892341034B417AFCB159419598F52A6E8823417AD74263F5B2594149E6C574359023416F2785320CB35941687014EDEB9023416F8A014913B25941	23130006738000	1	2017
64	VirksomheterPåRuter1km	3edc32b1-8897-4c8d-8464-9d05804985b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.991639+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001D581FAFB78723418E53334CEEB3594121C7E769F07F23415D0B807CD7B35941EEBA89EA397F23413879DD64D0B4594140FE382F0187234198C01235E7B459411D581FAFB78723418E53334CEEB35941	23120006740000	4	2017
65	VirksomheterPåRuter1km	4d6017b7-09bb-48f9-ab40-590c553541ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.952688+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006734E76518712341DF23E2F5B0B2594150B8582C51692341EDDCE3269AB259419E18A2B29A682341E62ECC0D93B35941AD1CA9EB6170234160824CDDA9B359416734E76518712341DF23E2F5B0B25941	23090006739000	2	2017
66	VirksomheterPåRuter1km	e4878253-395e-41d1-86ea-3e5d9af05b87	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.952563+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006734E76518712341DF23E2F5B0B25941DFC714DCCE71234106D1660EB8B1594107C9FEA1076A2341F69FEA3FA1B1594150B8582C51692341EDDCE3269AB259416734E76518712341DF23E2F5B0B25941	23090006738000	2	2017
67	VirksomheterPåRuter1km	10f40442-3e87-4b75-8397-193e365f9e19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.939262+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000007C9FEA1076A2341F69FEA3FA1B1594124A4F96B406223411D5B7F718AB1594167CBDAF689612341DC80F65783B2594150B8582C51692341EDDCE3269AB2594107C9FEA1076A2341F69FEA3FA1B15941	23080006738000	2	2017
68	VirksomheterPåRuter1km	5268e872-a609-4436-a99c-7b2ba9a50827	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.952943+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090D222150A6523419B32588F6FB85941321F854BD16C23418F38626186B85941986A11DA876D2341B48B4C7A8DB7594187DB27A3C06523418A63C4A876B7594190D222150A6523419B32588F6FB85941	23090006744000	1	2017
69	VirksomheterPåRuter1km	a5d60170-26c5-44a8-b704-8fbee691442f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.939561+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000087DB27A3C06523418A63C4A876B75941C6654D70F95D2341911F4DD75FB759417654CFE2425D23417B0F5FBD58B8594190D222150A6523419B32588F6FB8594187DB27A3C06523418A63C4A876B75941	23080006744000	3	2017
70	VirksomheterPåRuter1km	ca176320-cf60-4a33-a440-24cd9b738c0f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.847801+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DF4FBD35CC372341B4B65BDDF4B55941EC11B91A05302341F4F7CA0CDEB5594172106E944E2F2341B133E2EFD6B65941A40CEDAE15372341FEE2F4C0EDB65941DF4FBD35CC372341B4B65BDDF4B55941	23020006743000	1	2017
71	VirksomheterPåRuter1km	74744da0-7ad6-47a3-8163-1756deda0a13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.847668+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DF4FBD35CC372341B4B65BDDF4B55941C3EE7DB882382341DDDCB1F9FBB459414C64F49CBB3023410318A329E5B45941EC11B91A05302341F4F7CA0CDEB55941DF4FBD35CC372341B4B65BDDF4B55941	23020006742000	2	2017
72	VirksomheterPåRuter1km	b2d13380-4e19-4a72-b1a9-35a0c8ac896e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.831246+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC11B91A05302341F4F7CA0CDEB559415883C4033E28234145DD4A3CC7B55941DF78FE7D872723411B27E01EC0B6594172106E944E2F2341B133E2EFD6B65941EC11B91A05302341F4F7CA0CDEB55941	23010006743000	4	2017
73	VirksomheterPåRuter1km	4debaf1e-65c6-4eb3-b02f-8df27509b6db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.831116+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C64F49CBB3023410318A329E5B45941F3D37A85F42823418FF8A459CEB459415883C4033E28234145DD4A3CC7B55941EC11B91A05302341F4F7CA0CDEB559414C64F49CBB3023410318A329E5B45941	23010006742000	1	2017
74	VirksomheterPåRuter1km	e528f476-c586-4c21-a133-287b16e17b21	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.925926+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000028D21B7F665F234186ADF60A6EB559418006434F9F5723415F21943A57B55941F4496ACAE85623415FD5452050B659414553BCF9AF5E2341B2542AF166B6594128D21B7F665F234186ADF60A6EB55941	23070006742000	1	2017
75	VirksomheterPåRuter1km	1de55cf0-deee-4aff-9420-3b6fbf743677	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.790529+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000082D69485311223413C21190922C95941545F0F816A0A2341D0069A2E0BC959416E8553ABB3092341D1E0E10E04CA5941957355AF7A112341D634E2E91ACA594182D69485311223413C21190922C95941	22990006763000	2	2017
76	VirksomheterPåRuter1km	4546e972-08b3-45c9-9cb9-7a48139735c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.896327+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000003DBCB94FF4723415F31B53FF2BF5941C23FD47238402341D6B5E069DBBF59419C156DC2813F2341A686D64DD4C0594183FADEE34847234136912C24EBC0594103DBCB94FF4723415F31B53FF2BF5941	23050006753000	1	2017
77	VirksomheterPåRuter1km	e4b9e673-dcfd-4d7a-ac00-9a071294d635	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.896177+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000003DBCB94FF4723415F31B53FF2BF59416723AC41B648234163152D5BF9BE594104C72E1FEF4023413932DA85E2BE5941C23FD47238402341D6B5E069DBBF594103DBCB94FF4723415F31B53FF2BF5941	23050006752000	1	2017
78	VirksomheterPåRuter1km	798a6348-ece0-48b3-9936-d68e14fcbae2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.880352+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000027186A8DE392341626E02CDD2BD59418D607CC7A541234179FAC2A1E9BD594191C1BC6B5C4223413E0D9BBDF0BC59411F46414C953A2341932D5CE9D9BC5941027186A8DE392341626E02CDD2BD5941	23040006750000	2	2017
79	VirksomheterPåRuter1km	8b02cf7c-9b7d-4c51-be21-38da0fc28e1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.864832+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F72D1F394D36234164B7473EAFC259418125D020862E2341B2FE0F6798C25941051F4F65CF2D234145D5D04991C359413227197D96352341A2038A21A8C35941F72D1F394D36234164B7473EAFC25941	23030006756000	2	2017
80	VirksomheterPåRuter1km	b27af48a-653d-4021-80d7-5a68842d7a59	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.864708+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000856719F103372341C3C5F45AB6C15941F75345D83C2F2341148C3E849FC159418125D020862E2341B2FE0F6798C25941F72D1F394D36234164B7473EAFC25941856719F103372341C3C5F45AB6C15941	23030006755000	2	2017
81	VirksomheterPåRuter1km	ed77a9d1-475f-47ea-bf2e-109a844a56be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.864584+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000048907A5BA372341672D9177BDC05941905FAE8BF32F2341167C5CA1A6C05941F75345D83C2F2341148C3E849FC15941856719F103372341C3C5F45AB6C15941048907A5BA372341672D9177BDC05941	23030006754000	3	2017
82	VirksomheterPåRuter1km	311d717c-385c-424e-8a67-4f73be9752ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.86446+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000048907A5BA372341672D9177BDC05941A647E95471382341F3EC1C94C4BF59417BFD0A3BAA3023415ACD69BEADBF5941905FAE8BF32F2341167C5CA1A6C05941048907A5BA372341672D9177BDC05941	23030006753000	9	2017
83	VirksomheterPåRuter1km	954b73b3-286f-4831-8949-603bdde9d96d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.864333+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000027186A8DE392341626E02CDD2BD594109C59D8D17322341488E52F8BBBD5941EAE25AE660312341877E66DBB4BE59419558BE00283923410D0398B0CBBE5941027186A8DE392341626E02CDD2BD5941	23030006751000	1	2017
84	VirksomheterPåRuter1km	1c300b18-2eaf-4401-b8c8-7540f2c116dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.864208+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001F46414C953A2341932D5CE9D9BC59410E59D330CE3223413EFB2D15C3BC594109C59D8D17322341488E52F8BBBD5941027186A8DE392341626E02CDD2BD59411F46414C953A2341932D5CE9D9BC5941	23030006750000	1	2017
85	VirksomheterPåRuter1km	2d8cdceb-1faa-4b66-b5b8-d624ba705069	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.864084+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001F8DEEEB4B3B2341453FA505E1BB59412D54FBCF8433234111C4F831CABB59410E59D330CE3223413EFB2D15C3BC59411F46414C953A2341932D5CE9D9BC59411F8DEEEB4B3B2341453FA505E1BB5941	23030006749000	5	2017
86	VirksomheterPåRuter1km	ff92300a-d569-4567-ac72-9225d6138963	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.863958+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001F8DEEEB4B3B2341453FA505E1BB594135FB8D87023C234125A2DD21E8BA5941996B156B3B34234167E7B24ED1BA59412D54FBCF8433234111C4F831CABB59411F8DEEEB4B3B2341453FA505E1BB5941	23030006748000	8	2017
87	VirksomheterPåRuter1km	91f8a397-9469-4f05-a5d9-c57e4921c868	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.849323+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008125D020862E2341B2FE0F6798C2594154F58C0CBF262341E2E1E88F81C259414AA4905108262341724128727AC35941051F4F65CF2D234145D5D04991C359418125D020862E2341B2FE0F6798C25941	23020006756000	1	2017
88	VirksomheterPåRuter1km	bf8b4143-64a8-4e59-9baa-f103f36f5116	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.849196+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F75345D83C2F2341148C3E849FC1594185637DC375272341A2EF98AD88C1594154F58C0CBF262341E2E1E88F81C259418125D020862E2341B2FE0F6798C25941F75345D83C2F2341148C3E849FC15941	23020006755000	4	2017
89	VirksomheterPåRuter1km	99c13b35-bd39-475c-9a70-f997fead0c2e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.849072+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000905FAE8BF32F2341167C5CA1A6C0594109A461762C2823415B6938CB8FC0594185637DC375272341A2EF98AD88C15941F75345D83C2F2341148C3E849FC15941905FAE8BF32F2341167C5CA1A6C05941	23020006754000	2	2017
90	VirksomheterPåRuter1km	c7689743-9daa-4a46-a81e-18444bd11a28	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.848945+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007BFD0A3BAA3023415ACD69BEADBF5941106C3925E3282341B24DC7E896BF594109A461762C2823415B6938CB8FC05941905FAE8BF32F2341167C5CA1A6C059417BFD0A3BAA3023415ACD69BEADBF5941	23020006753000	11	2017
91	VirksomheterPåRuter1km	b6fc58da-ac44-4f7f-9724-0c739fd7759c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.84881+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EAE25AE660312341877E66DBB4BE5941CC7004D0992923414A9B45069EBE5941106C3925E3282341B24DC7E896BF59417BFD0A3BAA3023415ACD69BEADBF5941EAE25AE660312341877E66DBB4BE5941	23020006752000	6	2017
92	VirksomheterPåRuter1km	e1cd28df-789f-46b6-b8cd-5efbb55859f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.848685+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000009C59D8D17322341488E52F8BBBD59416C67C276502A2341D150B323A5BD5941CC7004D0992923414A9B45069EBE5941EAE25AE660312341877E66DBB4BE594109C59D8D17322341488E52F8BBBD5941	23020006751000	7	2017
93	VirksomheterPåRuter1km	74167f31-ebb1-4fcf-adfa-aa5af1e95d21	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.84856+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000E59D330CE3223413EFB2D15C3BC594125057319072B2341E56C1041ACBC59416C67C276502A2341D150B323A5BD594109C59D8D17322341488E52F8BBBD59410E59D330CE3223413EFB2D15C3BC5941	23020006750000	5	2017
94	VirksomheterPåRuter1km	4e4d6995-ee7c-42db-93cc-8fd8f342fe08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.848434+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002D54FBCF8433234111C4F831CABB59412CFF15B8BD2B234131EE5C5EB3BB594125057319072B2341E56C1041ACBC59410E59D330CE3223413EFB2D15C3BC59412D54FBCF8433234111C4F831CABB5941	23020006749000	6	2017
95	VirksomheterPåRuter1km	a5c8287e-3c65-4a20-b6b9-1313a5d371ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.848309+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000996B156B3B34234167E7B24ED1BA5941B60AAB52742C23415AD3987BBABA59412CFF15B8BD2B234131EE5C5EB3BB59412D54FBCF8433234111C4F831CABB5941996B156B3B34234167E7B24ED1BA5941	23020006748000	2	2017
96	VirksomheterPåRuter1km	8e4d7045-82e5-4a8c-bac4-a18b5739b8f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.848183+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089542102F2342341EB635C6BD8B95941FDDC31E92A2D2341081BC498C1B95941B60AAB52742C23415AD3987BBABA5941996B156B3B34234167E7B24ED1BA594189542102F2342341EB635C6BD8B95941	23020006747000	3	2017
97	VirksomheterPåRuter1km	369a79b7-0410-42f0-ad69-0aa7a08cbf83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.814171+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005EE34E3EAD242341A05C8FA8A3BA59415C00012EE61C2341E07996D58CBA59413A2C75942F1C2341070D57B785BB5941EB983EA4F62323414BB4D18A9CBB59415EE34E3EAD242341A05C8FA8A3BA5941	23000006748000	20	2017
98	VirksomheterPåRuter1km	b53964c2-838c-4582-9742-3f20f3fc7366	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.896048+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000473834D4364523417C26542C0DB95941D2FDD4F9FD4C234109B39CFE23B95941BEEE548AB44D2341554C9F192BB85941A71C2E64ED4523419999D84714B85941473834D4364523417C26542C0DB95941	23050006745000	3	2017
99	VirksomheterPåRuter1km	d97442b2-155f-41a1-b04f-188896357dde	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.880227+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000473834D4364523417C26542C0DB959417921A2B26F3D234101561C5AF6B8594196451F1FB93C2341D654053EEFB9594164A52B408044234122F7BE1006BA5941473834D4364523417C26542C0DB95941	23040006746000	4	2017
100	VirksomheterPåRuter1km	ed96dfcd-16fa-4a56-84c9-edd4df0de482	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.880102+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A71C2E64ED4523419999D84714B8594117441642263E23414BA42276FDB759417921A2B26F3D234101561C5AF6B85941473834D4364523417C26542C0DB95941A71C2E64ED4523419999D84714B85941	23040006745000	1	2017
101	VirksomheterPåRuter1km	b22d4798-9390-45ba-9c5c-b614626d3ecc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.863827+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007921A2B26F3D234101561C5AF6B8594134C41E95A83523413F38F587DFB8594189542102F2342341EB635C6BD8B9594196451F1FB93C2341D654053EEFB959417921A2B26F3D234101561C5AF6B85941	23030006746000	8	2017
102	VirksomheterPåRuter1km	fc80fe33-76df-4cb9-8e5c-20990d813f5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.863703+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000017441642263E23414BA42276FDB75941D46F0D245F3623410E637DA4E6B7594134C41E95A83523413F38F587DFB859417921A2B26F3D234101561C5AF6B8594117441642263E23414BA42276FDB75941	23030006745000	2	2017
103	VirksomheterPåRuter1km	9a53ba24-5d72-4fa3-86ee-db3b8ab88291	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.848055+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000034C41E95A83523413F38F587DFB85941382BAA7BE12D2341E0C3DEB5C8B85941FDDC31E92A2D2341081BC498C1B9594189542102F2342341EB635C6BD8B9594134C41E95A83523413F38F587DFB85941	23020006746000	3	2017
104	VirksomheterPåRuter1km	ed0164b1-2eeb-4f44-b6f2-a9ed81a797b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.847928+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D46F0D245F3623410E637DA4E6B75941A0AA130A982E23418ACCE8D2CFB75941382BAA7BE12D2341E0C3DEB5C8B8594134C41E95A83523413F38F587DFB85941D46F0D245F3623410E637DA4E6B75941	23020006745000	2	2017
105	VirksomheterPåRuter1km	7bc2e0b2-8f8e-40ec-b4c4-7d44a4d2b383	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.926054+02	2017-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007654CFE2425D23417B0F5FBD58B8594199AF8AB47B552341D8C576EB41B859415A678423C55423410605F6D03AB959411A6A42518C5C2341CC2560A351B959417654CFE2425D23417B0F5FBD58B85941	23070006745000	1	2017
106	VirksomheterPåRuter1km	fc03b556-5462-4e67-86b7-63f557549423	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.952813+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066CB1D2D776623412EB01FC27DB65941A2A78E643E6E234131F1259394B65941838BFCEAF46E2341B267EEAB9BB55941645704B32D6723412E176ADB84B5594166CB1D2D776623412EB01FC27DB65941	23090006742000	1	2017
107	VirksomheterPåRuter1km	5a2be58b-b303-4b7a-ae0f-d996b84d0a25	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.939425+02	2017-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000645704B32D6723412E176ADB84B5594128D21B7F665F234186ADF60A6EB559414553BCF9AF5E2341B2542AF166B6594166CB1D2D776623412EB01FC27DB65941645704B32D6723412E176ADB84B55941	23080006742000	2	2017
108	VirksomheterPåRuter1km	8bd7ebc5-9a92-49f2-a877-d3839085292c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:00.91312+02	2017-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000083FADEE34847234136912C24EBC05941F02C5D09104F23416C5693FA01C159419C0ED0BAC64F2341E9689A1509C0594103DBCB94FF4723415F31B53FF2BF594183FADEE34847234136912C24EBC05941	23060006753000	2	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

COPY virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E86400000200000003A1C1B2AE1F23410FE703D771C1594185637DC375272341A2EF98AD88C15941
2	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004361216565202341DAEB24F578C0594109A461762C2823415B6938CB8FC05941
3	VirksomheterPåRuter1kmGrense	0102000020E864000002000000359E74131C2123419C64351380BF5941106C3925E3282341B24DC7E896BF5941
4	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000B0DBBBDD2212341FC4F353187BE5941CC7004D0992923414A9B45069EBE5941
5	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F862F46389222341A0AC244F8EBD59416C67C276502A2341D150B323A5BD5941
6	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030552006402323412E79036D95BC594125057319072B2341E56C1041ACBC5941
7	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EB983EA4F62323414BB4D18A9CBB59412CFF15B8BD2B234131EE5C5EB3BB5941
8	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005EE34E3EAD242341A05C8FA8A3BA5941B60AAB52742C23415AD3987BBABA5941
9	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C2E950D463252341D2703CC6AAB95941FDDC31E92A2D2341081BC498C1B95941
10	VirksomheterPåRuter1kmGrense	0102000020E864000002000000506144661A26234188EFD8E3B1B85941382BAA7BE12D2341E0C3DEB5C8B85941
11	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A0AA130A982E23418ACCE8D2CFB7594172106E944E2F2341B133E2EFD6B65941
12	VirksomheterPåRuter1kmGrense	0102000020E86400000200000045FF28F4D026234168D76401B9B75941A0AA130A982E23418ACCE8D2CFB75941
13	VirksomheterPåRuter1kmGrense	0102000020E864000003000000470E3778C3152341CCB234A445C4594198385A838A1D2341039E3D7C5CC45941DCC1DD41411E2341C83E909A63C35941
14	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DCC1DD41411E2341C83E909A63C3594145A855FCF71E23419757D2B86AC25941
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000928236367A162341EEC308C34CC35941DCC1DD41411E2341C83E909A63C35941
16	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E492AF0301723417656CCE153C25941928236367A162341EEC308C34CC35941
17	VirksomheterPåRuter1kmGrense	0102000020E86400000200000045A855FCF71E23419757D2B86AC2594103A1C1B2AE1F23410FE703D771C15941
18	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E492AF0301723417656CCE153C2594145A855FCF71E23419757D2B86AC25941
19	VirksomheterPåRuter1kmGrense	0102000020E86400000200000003A1C1B2AE1F23410FE703D771C159414361216565202341DAEB24F578C05941
20	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A1712A6E717234101697F005BC1594103A1C1B2AE1F23410FE703D771C15941
21	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004361216565202341DAEB24F578C05941359E74131C2123419C64351380BF5941
22	VirksomheterPåRuter1kmGrense	0102000020E86400000200000015A2ED579E18234136FA211F62C059414361216565202341DAEB24F578C05941
23	VirksomheterPåRuter1kmGrense	0102000020E864000002000000359E74131C2123419C64351380BF59410B0DBBBDD2212341FC4F353187BE5941
24	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C09EBC0555192341C108B43D69BF5941359E74131C2123419C64351380BF5941
25	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000B0DBBBDD2212341FC4F353187BE5941F862F46389222341A0AC244F8EBD5941
26	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007EC27EAF0B1A23414093355C70BE59410B0DBBBDD2212341FC4F353187BE5941
27	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F862F46389222341A0AC244F8EBD594130552006402323412E79036D95BC5941
28	VirksomheterPåRuter1kmGrense	0102000020E86400000200000082C23355C21A23415E98A67A77BD5941F862F46389222341A0AC244F8EBD5941
29	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030552006402323412E79036D95BC5941EB983EA4F62323414BB4D18A9CBB5941
30	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000454DBF6781B2341BF1607997EBC594130552006402323412E79036D95BC5941
31	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005EE34E3EAD242341A05C8FA8A3BA5941C2E950D463252341D2703CC6AAB95941
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C2E950D463252341D2703CC6AAB95941506144661A26234188EFD8E3B1B85941
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A2857EC39C1D2341F05BC5F393B95941C2E950D463252341D2703CC6AAB95941
34	VirksomheterPåRuter1kmGrense	0102000020E864000002000000506144661A26234188EFD8E3B1B8594145FF28F4D026234168D76401B9B75941
35	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004B71ED54531E2341DAB1E3119BB85941506144661A26234188EFD8E3B1B85941
36	VirksomheterPåRuter1kmGrense	0102000020E86400000200000045FF28F4D026234168D76401B9B75941DF78FE7D872723411B27E01EC0B65941
37	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090784DE2091F23414A7AF12FA2B7594145FF28F4D026234168D76401B9B75941
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0509E6BC01F2341E2B3EE4DA9B65941DF78FE7D872723411B27E01EC0B65941
39	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EBAEDFF0762023414B5DDB6BB0B55941B0509E6BC01F2341E2B3EE4DA9B65941
40	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EBAEDFF0762023414B5DDB6BB0B559415883C4033E28234145DD4A3CC7B55941
41	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F3D37A85F42823418FF8A459CEB45941804811722D2123412F75B789B7B45941EBAEDFF0762023414B5DDB6BB0B55941
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000470E3778C3152341CCB234A445C45941928236367A162341EEC308C34CC35941
43	VirksomheterPåRuter1kmGrense	0102000020E864000004000000928236367A162341EEC308C34CC3594140F19A2EB30E234189C791EB35C3594119471F71FC0D2341AC443CCC2EC45941470E3778C3152341CCB234A445C45941
44	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E492AF0301723417656CCE153C259414A1712A6E717234101697F005BC15941
45	VirksomheterPåRuter1kmGrense	0102000020E86400000300000029D16E9D201023411A6C0B2A44C15941DFE20AE8690F234124D5D60A3DC259412E492AF0301723417656CCE153C25941
46	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A1712A6E717234101697F005BC1594115A2ED579E18234136FA211F62C05941
47	VirksomheterPåRuter1kmGrense	0102000020E86400000200000029D16E9D201023411A6C0B2A44C159414A1712A6E717234101697F005BC15941
48	VirksomheterPåRuter1kmGrense	0102000020E86400000200000015A2ED579E18234136FA211F62C05941C09EBC0555192341C108B43D69BF5941
49	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004D71C64ED71023411A8B2F494BC0594115A2ED579E18234136FA211F62C05941
50	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C09EBC0555192341C108B43D69BF59417EC27EAF0B1A23414093355C70BE5941
51	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007E7811FC8D112341C330436852BF5941C09EBC0555192341C108B43D69BF5941
52	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007EC27EAF0B1A23414093355C70BE594182C23355C21A23415E98A67A77BD5941
53	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F09B4FA544122341BC5B468759BE59417EC27EAF0B1A23414093355C70BE5941
54	VirksomheterPåRuter1kmGrense	0102000020E86400000200000082C23355C21A23415E98A67A77BD59410454DBF6781B2341BF1607997EBC5941
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D790804AFB122341AD0A39A660BD594182C23355C21A23415E98A67A77BD5941
56	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000454DBF6781B2341BF1607997EBC59413A2C75942F1C2341070D57B785BB5941
57	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006B0CA4EBB11323413C3C1BC567BC59410454DBF6781B2341BF1607997EBC5941
58	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5C3B988681423410BEFECE36EBB59413A2C75942F1C2341070D57B785BB5941
59	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005C00012EE61C2341E07996D58CBA5941A2857EC39C1D2341F05BC5F393B95941
60	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007A6CC1211F152341C121AE0276BA59415C00012EE61C2341E07996D58CBA5941
61	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A2857EC39C1D2341F05BC5F393B959414B71ED54531E2341DAB1E3119BB85941
62	VirksomheterPåRuter1kmGrense	0102000020E86400000200000069BBBAB6D515234108D35E217DB95941A2857EC39C1D2341F05BC5F393B95941
63	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004B71ED54531E2341DAB1E3119BB8594190784DE2091F23414A7AF12FA2B75941
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EE65A5478C1623418201FF3F84B859414B71ED54531E2341DAB1E3119BB85941
65	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090784DE2091F23414A7AF12FA2B75941B0509E6BC01F2341E2B3EE4DA9B65941
66	VirksomheterPåRuter1kmGrense	0102000020E864000002000000452181D442172341D7AB8E5E8BB7594190784DE2091F23414A7AF12FA2B75941
67	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B0509E6BC01F2341E2B3EE4DA9B65941ADA24D5DF9172341B2D00D7D92B65941452181D442172341D7AB8E5E8BB75941
68	VirksomheterPåRuter1kmGrense	0102000020E86400000200000029D16E9D201023411A6C0B2A44C159414D71C64ED71023411A8B2F494BC05941
69	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C7D9AB491009234124954D7334C059417DD9D7985908234105E7A7532DC1594129D16E9D201023411A6C0B2A44C15941
70	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004D71C64ED71023411A8B2F494BC059417E7811FC8D112341C330436852BF5941
71	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C7D9AB491009234124954D7334C059414D71C64ED71023411A8B2F494BC05941
72	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A3673F6C609234149D3E2923BBF5941C7D9AB491009234124954D7334C05941
73	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007E7811FC8D112341C330436852BF5941F09B4FA544122341BC5B468759BE5941
74	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004A3673F6C609234149D3E2923BBF59417E7811FC8D112341C330436852BF5941
75	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003AA42D9F7D0A234118A067B242BE59414A3673F6C609234149D3E2923BBF5941
76	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F09B4FA544122341BC5B468759BE5941D790804AFB122341AD0A39A660BD5941
77	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003AA42D9F7D0A234118A067B242BE5941F09B4FA544122341BC5B468759BE5941
78	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CCD8DA43340B234137FADBD149BD59413AA42D9F7D0A234118A067B242BE5941
79	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D790804AFB122341AD0A39A660BD59416B0CA4EBB11323413C3C1BC567BC5941
80	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CCD8DA43340B234137FADBD149BD5941D790804AFB122341AD0A39A660BD5941
81	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003A897AE4EA0B23414AE03FF150BC5941CCD8DA43340B234137FADBD149BD5941
82	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006B0CA4EBB11323413C3C1BC567BC5941E5C3B988681423410BEFECE36EBB5941
83	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003A897AE4EA0B23414AE03FF150BC59416B0CA4EBB11323413C3C1BC567BC5941
84	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5C3B988681423410BEFECE36EBB59417A6CC1211F152341C121AE0276BA5941
85	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD6A0C81A10C2341F650931058BB5941E5C3B988681423410BEFECE36EBB5941
86	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007A6CC1211F152341C121AE0276BA594169BBBAB6D515234108D35E217DB95941
87	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E329019580D2341E94AD62F5FBA59417A6CC1211F152341C121AE0276BA5941
88	VirksomheterPåRuter1kmGrense	0102000020E86400000200000069BBBAB6D515234108D35E217DB95941EE65A5478C1623418201FF3F84B85941
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E99505AE0E0E2341BFCC084F66B9594169BBBAB6D515234108D35E217DB95941
90	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EE65A5478C1623418201FF3F84B85941452181D442172341D7AB8E5E8BB75941
91	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000D4A6C3EC50E234123D52A6E6DB85941EE65A5478C1623418201FF3F84B85941
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000452181D442172341D7AB8E5E8BB759413504C4CA7B0F2341BC623C8D74B75941
93	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003A897AE4EA0B23414AE03FF150BC5941BD6A0C81A10C2341F650931058BB5941
94	VirksomheterPåRuter1kmGrense	0102000020E864000003000000912B6D7DDA04234178294A3D41BB594140D55EE12304234191F9741D3ABC59413A897AE4EA0B23414AE03FF150BC5941
95	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD6A0C81A10C2341F650931058BB59418E329019580D2341E94AD62F5FBA5941
96	VirksomheterPåRuter1kmGrense	0102000020E864000002000000912B6D7DDA04234178294A3D41BB5941BD6A0C81A10C2341F650931058BB5941
97	VirksomheterPåRuter1kmGrense	0102000020E864000002000000605D6D1591052341FAEB0E5D48BA5941912B6D7DDA04234178294A3D41BB5941
98	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E329019580D2341E94AD62F5FBA5941E99505AE0E0E2341BFCC084F66B95941
99	VirksomheterPåRuter1kmGrense	0102000020E864000002000000605D6D1591052341FAEB0E5D48BA59418E329019580D2341E94AD62F5FBA5941
100	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E99505AE0E0E2341BFCC084F66B959410D4A6C3EC50E234123D52A6E6DB85941
101	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA1F5FA947062341BD3FC37C4FB95941E99505AE0E0E2341BFCC084F66B95941
102	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000D4A6C3EC50E234123D52A6E6DB859413504C4CA7B0F2341BC623C8D74B75941
103	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006D284239FE0623416523679C56B859410D4A6C3EC50E234123D52A6E6DB85941
104	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003504C4CA7B0F2341BC623C8D74B75941292C16C5B40723419595FABB5DB75941
105	VirksomheterPåRuter1kmGrense	0102000020E864000002000000605D6D1591052341FAEB0E5D48BA5941EA1F5FA947062341BD3FC37C4FB95941
106	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004564C7A880FE2241A8228EAA38B95941CCF75815CAFD2241A1FB578A31BA5941605D6D1591052341FAEB0E5D48BA5941
107	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA1F5FA947062341BD3FC37C4FB959416D284239FE0623416523679C56B85941
108	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004564C7A880FE2241A8228EAA38B95941EA1F5FA947062341BD3FC37C4FB95941
109	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006D284239FE0623416523679C56B85941292C16C5B40723419595FABB5DB75941
110	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E80B273837FF2241EBE2B3CA3FB859416D284239FE0623416523679C56B85941
111	VirksomheterPåRuter1kmGrense	0102000020E864000002000000292C16C5B40723419595FABB5DB75941F4A377C3EDFF2241123BC9EA46B75941
112	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004564C7A880FE2241A8228EAA38B95941E80B273837FF2241EBE2B3CA3FB85941
113	VirksomheterPåRuter1kmGrense	0102000020E86400000300000049FF1A3B70F72241600A11F928B85941C76D3EACB9F62241266C69D821B959414564C7A880FE2241A8228EAA38B95941
114	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E80B273837FF2241EBE2B3CA3FB85941F4A377C3EDFF2241123BC9EA46B75941
115	VirksomheterPåRuter1kmGrense	0102000020E86400000200000049FF1A3B70F72241600A11F928B85941E80B273837FF2241EBE2B3CA3FB85941
116	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F4A377C3EDFF2241123BC9EA46B759416476E8C526F82241D549A81930B7594149FF1A3B70F72241600A11F928B85941
117	VirksomheterPåRuter1kmGrense	0102000020E86400000400000049E6C574359023416F2785320CB35941A68DA6C2FC9723410591D80123B359415E107E3BB3982341D3E4D2172AB25941687014EDEB9023416F8A014913B25941
118	VirksomheterPåRuter1kmGrense	0102000020E86400000300000040FE382F0187234198C01235E7B459415E10F877C88E234192155905FEB45941AC0267F87E8F2341B3AAF71B05B45941
119	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AC0267F87E8F2341B3AAF71B05B4594149E6C574359023416F2785320CB35941
120	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D581FAFB78723418E53334CEEB35941AC0267F87E8F2341B3AAF71B05B45941
121	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009598F52A6E8823417AD74263F5B259411D581FAFB78723418E53334CEEB35941
122	VirksomheterPåRuter1kmGrense	0102000020E86400000200000049E6C574359023416F2785320CB35941687014EDEB9023416F8A014913B25941
123	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009598F52A6E8823417AD74263F5B2594149E6C574359023416F2785320CB35941
124	VirksomheterPåRuter1kmGrense	0102000020E864000003000000687014EDEB9023416F8A014913B25941E174BBA224892341034B417AFCB159419598F52A6E8823417AD74263F5B25941
125	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040FE382F0187234198C01235E7B459411D581FAFB78723418E53334CEEB35941
126	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001D581FAFB78723418E53334CEEB3594121C7E769F07F23415D0B807CD7B35941EEBA89EA397F23413879DD64D0B4594140FE382F0187234198C01235E7B45941
127	VirksomheterPåRuter1kmGrense	0102000020E86400000400000050B8582C51692341EDDCE3269AB259419E18A2B29A682341E62ECC0D93B35941AD1CA9EB6170234160824CDDA9B359416734E76518712341DF23E2F5B0B25941
128	VirksomheterPåRuter1kmGrense	0102000020E86400000200000050B8582C51692341EDDCE3269AB259416734E76518712341DF23E2F5B0B25941
129	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006734E76518712341DF23E2F5B0B25941DFC714DCCE71234106D1660EB8B1594107C9FEA1076A2341F69FEA3FA1B15941
130	VirksomheterPåRuter1kmGrense	0102000020E86400000200000050B8582C51692341EDDCE3269AB2594107C9FEA1076A2341F69FEA3FA1B15941
131	VirksomheterPåRuter1kmGrense	0102000020E86400000400000007C9FEA1076A2341F69FEA3FA1B1594124A4F96B406223411D5B7F718AB1594167CBDAF689612341DC80F65783B2594150B8582C51692341EDDCE3269AB25941
132	VirksomheterPåRuter1kmGrense	0102000020E86400000400000090D222150A6523419B32588F6FB85941321F854BD16C23418F38626186B85941986A11DA876D2341B48B4C7A8DB7594187DB27A3C06523418A63C4A876B75941
133	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090D222150A6523419B32588F6FB8594187DB27A3C06523418A63C4A876B75941
134	VirksomheterPåRuter1kmGrense	0102000020E86400000400000087DB27A3C06523418A63C4A876B75941C6654D70F95D2341911F4DD75FB759417654CFE2425D23417B0F5FBD58B8594190D222150A6523419B32588F6FB85941
135	VirksomheterPåRuter1kmGrense	0102000020E86400000300000072106E944E2F2341B133E2EFD6B65941A40CEDAE15372341FEE2F4C0EDB65941DF4FBD35CC372341B4B65BDDF4B55941
136	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC11B91A05302341F4F7CA0CDEB55941DF4FBD35CC372341B4B65BDDF4B55941
137	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DF4FBD35CC372341B4B65BDDF4B55941C3EE7DB882382341DDDCB1F9FBB459414C64F49CBB3023410318A329E5B45941
138	VirksomheterPåRuter1kmGrense	0102000020E86400000200000072106E944E2F2341B133E2EFD6B65941EC11B91A05302341F4F7CA0CDEB55941
139	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DF78FE7D872723411B27E01EC0B6594172106E944E2F2341B133E2EFD6B65941
140	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005883C4033E28234145DD4A3CC7B55941DF78FE7D872723411B27E01EC0B65941
141	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC11B91A05302341F4F7CA0CDEB559414C64F49CBB3023410318A329E5B45941
142	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005883C4033E28234145DD4A3CC7B55941EC11B91A05302341F4F7CA0CDEB55941
143	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F3D37A85F42823418FF8A459CEB459415883C4033E28234145DD4A3CC7B55941
144	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C64F49CBB3023410318A329E5B45941F3D37A85F42823418FF8A459CEB45941
145	VirksomheterPåRuter1kmGrense	0102000020E86400000400000028D21B7F665F234186ADF60A6EB559418006434F9F5723415F21943A57B55941F4496ACAE85623415FD5452050B659414553BCF9AF5E2341B2542AF166B65941
146	VirksomheterPåRuter1kmGrense	0102000020E86400000500000082D69485311223413C21190922C95941545F0F816A0A2341D0069A2E0BC959416E8553ABB3092341D1E0E10E04CA5941957355AF7A112341D634E2E91ACA594182D69485311223413C21190922C95941
147	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C23FD47238402341D6B5E069DBBF59419C156DC2813F2341A686D64DD4C0594183FADEE34847234136912C24EBC05941
148	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C23FD47238402341D6B5E069DBBF594103DBCB94FF4723415F31B53FF2BF5941
149	VirksomheterPåRuter1kmGrense	0102000020E86400000400000003DBCB94FF4723415F31B53FF2BF59416723AC41B648234163152D5BF9BE594104C72E1FEF4023413932DA85E2BE5941C23FD47238402341D6B5E069DBBF5941
150	VirksomheterPåRuter1kmGrense	0102000020E864000004000000027186A8DE392341626E02CDD2BD59418D607CC7A541234179FAC2A1E9BD594191C1BC6B5C4223413E0D9BBDF0BC59411F46414C953A2341932D5CE9D9BC5941
151	VirksomheterPåRuter1kmGrense	0102000020E864000003000000051F4F65CF2D234145D5D04991C359413227197D96352341A2038A21A8C35941F72D1F394D36234164B7473EAFC25941
152	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F72D1F394D36234164B7473EAFC25941856719F103372341C3C5F45AB6C15941
153	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008125D020862E2341B2FE0F6798C25941F72D1F394D36234164B7473EAFC25941
154	VirksomheterPåRuter1kmGrense	0102000020E864000002000000856719F103372341C3C5F45AB6C15941048907A5BA372341672D9177BDC05941
155	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F75345D83C2F2341148C3E849FC15941856719F103372341C3C5F45AB6C15941
156	VirksomheterPåRuter1kmGrense	0102000020E864000002000000905FAE8BF32F2341167C5CA1A6C05941048907A5BA372341672D9177BDC05941
157	VirksomheterPåRuter1kmGrense	0102000020E864000003000000048907A5BA372341672D9177BDC05941A647E95471382341F3EC1C94C4BF59417BFD0A3BAA3023415ACD69BEADBF5941
158	VirksomheterPåRuter1kmGrense	0102000020E864000003000000EAE25AE660312341877E66DBB4BE59419558BE00283923410D0398B0CBBE5941027186A8DE392341626E02CDD2BD5941
159	VirksomheterPåRuter1kmGrense	0102000020E864000002000000027186A8DE392341626E02CDD2BD59411F46414C953A2341932D5CE9D9BC5941
160	VirksomheterPåRuter1kmGrense	0102000020E86400000200000009C59D8D17322341488E52F8BBBD5941027186A8DE392341626E02CDD2BD5941
161	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001F46414C953A2341932D5CE9D9BC59411F8DEEEB4B3B2341453FA505E1BB5941
162	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000E59D330CE3223413EFB2D15C3BC59411F46414C953A2341932D5CE9D9BC5941
163	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002D54FBCF8433234111C4F831CABB59411F8DEEEB4B3B2341453FA505E1BB5941
164	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001F8DEEEB4B3B2341453FA505E1BB594135FB8D87023C234125A2DD21E8BA5941996B156B3B34234167E7B24ED1BA5941
165	VirksomheterPåRuter1kmGrense	0102000020E864000002000000051F4F65CF2D234145D5D04991C359418125D020862E2341B2FE0F6798C25941
166	VirksomheterPåRuter1kmGrense	0102000020E86400000300000054F58C0CBF262341E2E1E88F81C259414AA4905108262341724128727AC35941051F4F65CF2D234145D5D04991C35941
167	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008125D020862E2341B2FE0F6798C25941F75345D83C2F2341148C3E849FC15941
168	VirksomheterPåRuter1kmGrense	0102000020E86400000200000054F58C0CBF262341E2E1E88F81C259418125D020862E2341B2FE0F6798C25941
169	VirksomheterPåRuter1kmGrense	0102000020E86400000200000085637DC375272341A2EF98AD88C1594154F58C0CBF262341E2E1E88F81C25941
170	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F75345D83C2F2341148C3E849FC15941905FAE8BF32F2341167C5CA1A6C05941
171	VirksomheterPåRuter1kmGrense	0102000020E86400000200000085637DC375272341A2EF98AD88C15941F75345D83C2F2341148C3E849FC15941
172	VirksomheterPåRuter1kmGrense	0102000020E86400000200000009A461762C2823415B6938CB8FC0594185637DC375272341A2EF98AD88C15941
173	VirksomheterPåRuter1kmGrense	0102000020E864000002000000905FAE8BF32F2341167C5CA1A6C059417BFD0A3BAA3023415ACD69BEADBF5941
174	VirksomheterPåRuter1kmGrense	0102000020E86400000200000009A461762C2823415B6938CB8FC05941905FAE8BF32F2341167C5CA1A6C05941
175	VirksomheterPåRuter1kmGrense	0102000020E864000002000000106C3925E3282341B24DC7E896BF594109A461762C2823415B6938CB8FC05941
176	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007BFD0A3BAA3023415ACD69BEADBF5941EAE25AE660312341877E66DBB4BE5941
177	VirksomheterPåRuter1kmGrense	0102000020E864000002000000106C3925E3282341B24DC7E896BF59417BFD0A3BAA3023415ACD69BEADBF5941
178	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC7004D0992923414A9B45069EBE5941106C3925E3282341B24DC7E896BF5941
179	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EAE25AE660312341877E66DBB4BE594109C59D8D17322341488E52F8BBBD5941
180	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CC7004D0992923414A9B45069EBE5941EAE25AE660312341877E66DBB4BE5941
181	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C67C276502A2341D150B323A5BD5941CC7004D0992923414A9B45069EBE5941
182	VirksomheterPåRuter1kmGrense	0102000020E86400000200000009C59D8D17322341488E52F8BBBD59410E59D330CE3223413EFB2D15C3BC5941
183	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C67C276502A2341D150B323A5BD594109C59D8D17322341488E52F8BBBD5941
184	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025057319072B2341E56C1041ACBC59416C67C276502A2341D150B323A5BD5941
185	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000E59D330CE3223413EFB2D15C3BC59412D54FBCF8433234111C4F831CABB5941
186	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025057319072B2341E56C1041ACBC59410E59D330CE3223413EFB2D15C3BC5941
187	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002CFF15B8BD2B234131EE5C5EB3BB594125057319072B2341E56C1041ACBC5941
188	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002D54FBCF8433234111C4F831CABB5941996B156B3B34234167E7B24ED1BA5941
189	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002CFF15B8BD2B234131EE5C5EB3BB59412D54FBCF8433234111C4F831CABB5941
190	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B60AAB52742C23415AD3987BBABA59412CFF15B8BD2B234131EE5C5EB3BB5941
191	VirksomheterPåRuter1kmGrense	0102000020E864000002000000996B156B3B34234167E7B24ED1BA594189542102F2342341EB635C6BD8B95941
192	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B60AAB52742C23415AD3987BBABA5941996B156B3B34234167E7B24ED1BA5941
193	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FDDC31E92A2D2341081BC498C1B95941B60AAB52742C23415AD3987BBABA5941
194	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EB983EA4F62323414BB4D18A9CBB59415EE34E3EAD242341A05C8FA8A3BA5941
195	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003A2C75942F1C2341070D57B785BB5941EB983EA4F62323414BB4D18A9CBB5941
196	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005C00012EE61C2341E07996D58CBA59413A2C75942F1C2341070D57B785BB5941
197	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005EE34E3EAD242341A05C8FA8A3BA59415C00012EE61C2341E07996D58CBA5941
198	VirksomheterPåRuter1kmGrense	0102000020E864000004000000473834D4364523417C26542C0DB95941D2FDD4F9FD4C234109B39CFE23B95941BEEE548AB44D2341554C9F192BB85941A71C2E64ED4523419999D84714B85941
199	VirksomheterPåRuter1kmGrense	0102000020E86400000300000096451F1FB93C2341D654053EEFB9594164A52B408044234122F7BE1006BA5941473834D4364523417C26542C0DB95941
200	VirksomheterPåRuter1kmGrense	0102000020E864000002000000473834D4364523417C26542C0DB95941A71C2E64ED4523419999D84714B85941
201	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007921A2B26F3D234101561C5AF6B85941473834D4364523417C26542C0DB95941
202	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A71C2E64ED4523419999D84714B8594117441642263E23414BA42276FDB75941
203	VirksomheterPåRuter1kmGrense	0102000020E86400000200000096451F1FB93C2341D654053EEFB959417921A2B26F3D234101561C5AF6B85941
204	VirksomheterPåRuter1kmGrense	0102000020E86400000200000089542102F2342341EB635C6BD8B9594196451F1FB93C2341D654053EEFB95941
205	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007921A2B26F3D234101561C5AF6B8594117441642263E23414BA42276FDB75941
206	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034C41E95A83523413F38F587DFB859417921A2B26F3D234101561C5AF6B85941
207	VirksomheterPåRuter1kmGrense	0102000020E86400000200000017441642263E23414BA42276FDB75941D46F0D245F3623410E637DA4E6B75941
208	VirksomheterPåRuter1kmGrense	0102000020E86400000200000089542102F2342341EB635C6BD8B9594134C41E95A83523413F38F587DFB85941
209	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FDDC31E92A2D2341081BC498C1B9594189542102F2342341EB635C6BD8B95941
210	VirksomheterPåRuter1kmGrense	0102000020E864000002000000382BAA7BE12D2341E0C3DEB5C8B85941FDDC31E92A2D2341081BC498C1B95941
211	VirksomheterPåRuter1kmGrense	0102000020E86400000200000034C41E95A83523413F38F587DFB85941D46F0D245F3623410E637DA4E6B75941
212	VirksomheterPåRuter1kmGrense	0102000020E864000002000000382BAA7BE12D2341E0C3DEB5C8B8594134C41E95A83523413F38F587DFB85941
213	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A0AA130A982E23418ACCE8D2CFB75941382BAA7BE12D2341E0C3DEB5C8B85941
214	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D46F0D245F3623410E637DA4E6B75941A0AA130A982E23418ACCE8D2CFB75941
215	VirksomheterPåRuter1kmGrense	0102000020E8640000050000007654CFE2425D23417B0F5FBD58B8594199AF8AB47B552341D8C576EB41B859415A678423C55423410605F6D03AB959411A6A42518C5C2341CC2560A351B959417654CFE2425D23417B0F5FBD58B85941
216	VirksomheterPåRuter1kmGrense	0102000020E86400000400000066CB1D2D776623412EB01FC27DB65941A2A78E643E6E234131F1259394B65941838BFCEAF46E2341B267EEAB9BB55941645704B32D6723412E176ADB84B55941
217	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066CB1D2D776623412EB01FC27DB65941645704B32D6723412E176ADB84B55941
218	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004553BCF9AF5E2341B2542AF166B6594166CB1D2D776623412EB01FC27DB65941
219	VirksomheterPåRuter1kmGrense	0102000020E86400000200000028D21B7F665F234186ADF60A6EB559414553BCF9AF5E2341B2542AF166B65941
220	VirksomheterPåRuter1kmGrense	0102000020E864000002000000645704B32D6723412E176ADB84B5594128D21B7F665F234186ADF60A6EB55941
221	VirksomheterPåRuter1kmGrense	0102000020E86400000200000003DBCB94FF4723415F31B53FF2BF594183FADEE34847234136912C24EBC05941
222	VirksomheterPåRuter1kmGrense	0102000020E86400000400000083FADEE34847234136912C24EBC05941F02C5D09104F23416C5693FA01C159419C0ED0BAC64F2341E9689A1509C0594103DBCB94FF4723415F31B53FF2BF5941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1km_objid_seq', 108, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1kmgrense_objid_seq', 222, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_0ed50d2122ba45368252225a9e3a2afc.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

